daemonize: true
nfacctd_port: 5678
plugins: memory[as]
aggregate[as]: tag, tag2, in_iface, out_iface, src_as, dst_as
imt_path[as]: /opt/pmacct/cache/nfacctd-as.pipe

pre_tag_map: /opt/pmacct/etc/pretag.map

nfacctd_time_new: true
nfacctd_renormalize: true

plugin_pipe_size: 131072000
plugin_buffer_size: 6400
imt_buckets: 65537
imt_mem_pools_size: 1024000
imt_mem_pools_number: 160

